@charset "UTF-8";

/*  item image slider
------------------------------*/
/*  item image slider  */
#item_image .slides {
	zoom: 1;
}

#item_image .slides li {
	display: none;
}
  
#item_image .slides img {
	display: block;
	width: 100%;
	height: auto;
}

.#item_image .slides:after {
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

#item_image .slides li:first-child {
	display: block;
}

.flex-direction-nav a,
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
	display: none;
}

.flex-nav-prev,
.flex-nav-next  {
	list-style: none;
}

.flex-control-thumbs {
	list-style: none;
	margin: 0;
	padding: 0;
}
  
.flex-control-thumbs li {
	display: block;
	float: left;
	width: 25%;
	height: auto;
}

.flex-control-thumbs img {
	display: block;
	width: 100%;
	height: auto;
	cursor: pointer;
	opacity: 0.7;
}

.flex-control-thumbs img:hover,
.flex-control-thumbs .flex-active {
	opacity: 1;
}